# Gradle Properties
org.gradle.jvmargs = -Xmx1G
org.gradle.parallel = true

# Mod Properties
mod_name = Default Pack States
id = default_pack_states
description = Configure the default enabled-state of datapacks
version = 0.0.1
author = supersaiyansubtlety
maven_group = net.sssubtlety
archives_base_name = default_pack_states

# Publishing
modrinth_id = 0
curseforge_id = 0

debug_publishing = false

modrinth_required = fabric-api
curse_required = fabric-api
modrinth_optional = cloth-config,modmenu
curse_optional = cloth-config,modmenu
# Dependencies are managed at gradle/libs.versions.toml
